

@font-face {
font-family: 'homemade_appleregular';
src: url('../fonts/homemadeapple-webfont.woff2') format('woff2'),
url('../fonts/homemadeapple-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;

}


/*FWD Section*/
.item_introtext {
    color: #62514d;
}

h1, h2, h3, h4, h5, h6 {
    color: #62514d;
	text-transform: uppercase;
	font-weight:bold;
}

.mod-newsflash-adv.menu .item .item_title {
    color: #62514d;
}

.mod-newsflash-adv.news .item_content .inner .item_introtext {
    color: #62514d;
}

header h2, header h3 {
    padding: 10px 8px !important;
}

.menu-style {
	padding: 10px;
    background-color: rgba(251, 249, 249, 0.6);
}

.item_img figcaption {
    display: none;
}

.nomarginbottom {
margin-bottom:0 !important;
}

#footer-wrapper .footer-wrapper-inner {
background: #61504d;
}

header:before {
background: #61504d;
}

header h3 {
background: #61504d;
}

#za-open-button {
margin: 1.3em 1em 1em 1em !important;
}

a#za-open-button {
background: #61504d !important;
}

body {
background-color: #a7bacb !important;
font-size: 15px;
line-height: 24px;
color: #ffffff;
}

#footer-wrapper .footer-wrapper-inner a:hover {
color: #c0d5e7;
}

#copyright-row {
border-bottom: none;
}

.mod-article-single.mod-article-single__slogan {
/*border: 1px solid #61504d;*/
}

.item_img figcaption, .category_img figcaption {
background: #61504d;
}

.mod-newsflash-adv_custom-link a {
border: 3px solid #61504d;
background: #ffffff;
color: #61504d;
}

.mod-newsflash-adv_custom-link a:hover {
background:#61504d;
}

.mod-newsflash-adv.menu .item .item_img {
border-bottom: 3px solid #c0d5e7;
}

.mod-newsflash-adv.menu .item .item_title:hover {
background: #61504d;
}

.mod-newsflash-adv.news .item_content {
border-bottom: 3px solid #c0d5e7;
padding: 0;
}

a {
color: #346da6;
}

.item_img a:hover:after {
color: #61504d;
}

.navigation ul.sf-menu > li > ul {
background: #61504d;
}

.navigation ul.sf-menu > li.active > a, .navigation ul.sf-menu > li.sfHover > a, .navigation ul.sf-menu > li.current > a, .navigation ul.sf-menu > li.active > span, .navigation ul.sf-menu > li.sfHover > span, .navigation ul.sf-menu > li.current > span {
border-bottom: 3px solid #61504d;
}

.mod_caroufredsel__header {
border-bottom: 3px solid #c0d5e7 !important;
}

#content-row {
padding-bottom: 15px;
}

/*Responsive Section*/
@media (max-width:767px) {
#top-row
{

}

#content-row {
/*    padding-top: 120px;*/
}

#header-row {
/*    padding-top: 115px;*/
}
}

/* end - FWD Section*/

#top-row-fixed  {
	position:fixed;
	width:100%;
	left:0;
	right:0;
	z-index: 99999;
}

#top-row {
background: #a7bacb none repeat scroll 0 0;
border-bottom: 1px solid #c0d5e7;
border-top: 3px solid #c0d5e7;
padding-top: 0;
}

.header-wrapper #top-row
{
padding-top:0px;
border-bottom: 0px solid #c0d5e7;
background: none !important;
border-top: 0px solid #c0d5e7;
z-index:1;
position:relative;
}

#menu-col {
left: 40px;
position: absolute;
right: inherit;
/*width: 40px;*/
top:15px;
}

#logo
{
	background-color: rgba(255, 255, 255, 0.96);

	height: 140px;
	left: 0px;
	margin:0 auto;
	position: absolute;
	right: 0;
	top: -20px;
	width: 218px;
	z-index: 6;
	transition:all .5s ease 0s;

}

#logo:hover {
    background-color: rgba(97, 80, 77, 0.96);
}

#phone-col-box {
position: absolute;
right: 40px;
transition: all 0.5s ease 0s;
visibility: visible;
z-index: 11;
top: 15px;


}



#phone-col {
background-color: rgba(98, 81, 77, 0.65);
border: 1px solid  #9e9f9f;
min-width: 200px;
}



.city-state {
	color: #ffffff;
	display: block;
	font-size: 11px;
	letter-spacing: 0.4em;
	text-align: center;
	text-shadow: 0 0 3px #000000, 0 0 3px #000000, 0 0 3px #000000, 0 0 3px #000000;
	text-transform: uppercase;
	font-family: "Raleway",sans-serif;
	font-weight: 500;
}

.contacts_phone  {

}

.top-phone .contacts_phone  a{
color: #ffffff;
padding: 10px 25px;display: block;
font-family: "Raleway",sans-serif;
font-size: 18px;
font-weight: 600;
letter-spacing: 0.15em;
text-transform: uppercase;
text-align: center;
}
.top-phone {

}



.menu-button {
}

#logo a {
display: block;
padding: 10px;
position: relative;
text-align: center;
}


.navigation
{
margin: 47px 0;
}

.navigation ul.sf-menu {
/*    display: table;*/
/*    float: right;*/
/*    margin: 0 0 34px;*/
margin: 0 auto 0;
}

.pweb-field-buttons
{
margin-top:20px;
}

.contact-address
{
margin-bottom:20px;
}


.address {
color: #000;
font-size: 15px;
margin-bottom: 5px;
}

.phone {
color: #000;
font-size: 15px;
margin: 10px 0px 5px;
}

.menu-introimg {
float: left;
margin-right: 2%;
width: 20%;
}

.menu-content {
float: right;
width: 78%;
}

a.mod-articles-category-title 
{
color: #000;
font-size: 20px;
font-weight: 700;
}

.menu-content p {
font-size: 15px;
}

span.order-button
{
background-color: #295592;
border-radius: 3px;
margin-left: 10px;
padding: 3px 10px;
}

span.order-button a
{
color:#fff;
}

.articles-category-main-div {
margin-bottom: 20px;
}


.mod-articles-category-group {
color: #000;
font-size: 18px;
margin-bottom: 25px;
}


.breakfast-inner-category-title {
float: left;
width: 40%;
}

.breakfast-inner-order {
float: right;
width: 60%;
}

.breakfast-inner-category
{
margin-bottom:10px;
}

#copyright .privacy_link::after {
content: "|";
padding: 0 0 0 4px;
}

.social-main-div
{
float:left;
margin-left:10px;
margin-top:10px;
margin-bottom:10px;
max-width: 40px;
text-align: center;
}

.social-main-div img
{

}

.footer-address
{

/*  margin:10px 0 20px;*/
}

.hidden-on-desktop
{
display:none;
}

#za-canvas-menu
{
display:none;
}


.za-content-wrap {
overflow-y: hidden!important;
}

#contactid_2
{
margin-bottom: 25px!important;
margin-top: 0.4em !important;
}

#aside-right .direction
{
color: #000!important;
font-size: 18px!important;
line-height: 20px!important;
margin-bottom: 20px!important;
}

#aside-right aside
{
border:2px solid #c0d5e7;
border-radius:4px;
padding:20px;
}

#component .item_fulltext .location-title
{
color: #62514d !important;
font-size: 18px!important;
line-height: 20px!important;
margin-bottom: 20px!important;
}

.pagination ul li
{
margin-right: 5px;
}


#copyright .terms_link::after {
content: "|";
padding: 0 0 0 4px;
}





#mainbottom-row .caroufredsel_pagination {
height: 32px;
}
.moduletable.slogan {
/*position: relative;
z-index: 10;*/

box-sizing: border-box;
font-family: "Raleway",sans-serif;
margin: 0 auto;
font-weight: 700;
max-width: 715px;
/*	position: relative;*/
text-align: center;
/*	top: 250px;*/
width: 100%;
}



/*===========================*/
#footer-wrapper
{z-index: 1;}


.header-wrapper  {
border: 20px solid rgba(255, 255, 255, 0.3);
box-sizing: border-box;
height: 100%;
left: 0;
/*line-height: 0;*/
margin-left: 0;
position: relative;
z-index: 11;
}







/*=====*/

#slogan-wrapper {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 160px;
    z-index: 1;
}

.slogan .item-title::before {
	left: 0;
}
.slogan .item-title::before, .slogan .item-title::after {
	background: #ffffff none repeat scroll 0 0;
	content: "";
	height: 1px;
	position: absolute;
	top: 22px;
	width: 170px;
}
.slogan .item-title::after {
	right: 0;
}

.slogan .item-title {
	font-size: 40px;
	line-height: 50px;
	color: #ffffff;
	font-family: "homemade_appleregular";
	font-weight: normal;
	position: relative;
	margin:0;
	text-transform: none;
	padding: 5px 0 0 7px !important;
}

.mod-article-single.mod-article-single__slogan .item__module {

}
.slogan .item_introtext {
	border-color: #ffffff #ffffff;
	border-image: none;
	border-style: none solid solid;
	border-width: 0 1px 1px;

	color: #ffffff;
	font-size: 15px;
	margin-top: -32px;
	padding: 5px;
}

.slogan .item_introtext > div {
	background-color: rgba(80, 73, 72, 0.6);
	padding: 50px 30px;
}

#footer-wrapper   {
font-family: "Raleway",sans-serif;
font-weight:600;
	font-size: 9px;
	line-height: 20px;
	letter-spacing: 0.06em;
	text-transform:uppercase;
}

#footer-menu {}

#footer-menu ul {margin:0;}
#footer-menu ul li{ 
	display:inline-block;
	margin-right:20px;
}

#footer-menu ul li a{ }

#copyright-row > div, 
#footer-menu > div,
.footer-address > div > div {
	margin-bottom:10px;
	
}

#top-row-resp {
    background: #a7bacb none repeat scroll 0 0;
    position: fixed;
    width: 100%;
    z-index: 99;
}


#footer-wrapper {
    position:inherit;
}


:target:before {
	content:"";
	display:block;
	height:125px; /* fixed header height*/
	margin:-125px 0 0; /* negative fixed header height */
}



/* down arrow*/
.down-indication {
    bottom: 1%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    width: 200px;
    z-index: 10;
}

.txt-arrow {
	color: #56423c;
	text-shadow: 1px 1px 1px #62514d;
	font-size: 15px;
} 

.icon-down .fa {
    color: #56423c;
    text-shadow: 1px 1px 1px #62514d;
}


#showcase-row{
    background: #ffffff none repeat scroll 0 0;
    color: #62514d;
    font-family: "homemade_appleregular";
    font-size: 46px;
    font-weight: normal;
    line-height: normal;
    padding-top: 15px;
    text-align: center;
}

#banner-wrapper .mod-custom p{padding:0;}
